h1{margin-bottom:0}

.bestsellers h2 {
	font-size: 1.35em;
	color: #282828;
}
ul.features li{
	margin: 10px 0;	
}

#body .gcbd, #body .center{
	margin-bottom: 0;
}

.sz980 .center{
	min-width: 180px;
	max-width: 548px;
}

.sz1200 .center{
	min-width: 180px;
	max-width: 760px;
}

ul.gscn li a{
	line-height: 15px;
}

.reviews, .guides {
	float:left;
	width:49%;
	border:1px solid #ccc;
}
.guides {
	float:right;
	width:50%;
}

.tab-pane {
	position:relative;
}

.tab-pane .gscn{
	margin-top: -10px;
	margin-left: -10px;
}

.left {
	position:absolute;
	width:210px;
	left:0;	
}


.left ul{
	list-style:none;
}


.left ul .plvl, .left ul.slvl{
	margin:0;
	padding:0;
	list-style:none;
	font-size:16px;
	font-weight:bold;
	vertical-align:middle;
}
.left ul.slvl {
	font-size:small;
	font-weight:normal;
	list-style:none;
}
.left ul .plvl, .left ul.slvl li{
	padding-top:10px;
}
.left li.plvl ul.slvl {
	margin-left:25px;
}

.left ul .plvl span{
	font-size:small;
	font-weight:normal;
}
.plvl b{
		background:url(http://ir.ebaystatic.com/pictures/aw/pics/uk/myebay/images/sprME_DS3.png) no-repeat scroll -122px -713px;
		height: 22px;
		width: 26px;
		display:inline-block;
		vertical-align:middle;
}
.plvl.opn b{
	background-position:-148px -713px;
}

.clr {
	clear:both;
}


.srch .in{
	width:300px;
}

.prds h3{
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
}
.prds .img{
	border:1px solid #eee;
	width:225px;
	height:225px;
	vertical-align:middle;
	padding:5px;
	text-align:center;
	float:left;
}
.prds .img img{
	max-width:225px;
	max-height:225px;
	border:0;
	vertical-align:middle;
}

.gds .img{
	width:140px;
	height:140px;		
}
.gds .img img{
	max-width:140px;
	max-height:140px;
}



.prds .titles h4{
	display:inline;
	font-size:14px;
	font-weight:normal;
}
.prds .titles{
	margin-left:245px;
}
.gds .titles {
	margin-left:160px;
}
.prds .desc {
	font-size:12px;
	color:#333;
	margin:5px 0;
}
.prds .titles ul{
	list-style:none;
	margin:0;
	padding:0;
}

.prds .titles ul li{
	padding-bottom:10px;
}

.poptags {
	margin-bottom:20px;
}

.titles .count {
	color:#F60;
}

.flRt  {
	float:right;
}
.flLt {
	float:left;
}

.hpr{/* used to be ".right", but broke some GCSS style so changed */
	/*position:absolute;
	right:0;
	top:0;*/
	/*float: right;*/
	position: absolute;
	right: 0;
	width: 170px;
	text-align: right;
}

#body .tab-content-p{
	padding: 20px 0 0;
}

.catList {
	list-style-type: disc;
	padding:10px 10px 10px 0;
	margin:0;
	width:210px;
	overflow:hidden;
	font-size:12px;
}

.catList li{
	padding:0 10px 10px 0;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}

.catList li a{
	color:#333;
}

.tadT, .tadP {
	width:50%;
	height:215px;
	overflow:hidden;
	text-align: justify; 
	text-justify: newspaper
}

.sz980 .tadT{
	width:65%;
}

.sz980 .tadP {
	width:35%;
}

.tadT .txt{
	padding:20px 30px;
	/* background:#4F81BD; */
	background: #aaa;
	color:#fff;
	height:175px;
	text-align: left;
}
.tadT .txt h2{
	margin-bottom: 12px;
}
.tadT p{
	/* text-align: justify; 
	text-justify: newspaper; */
	text-align: left;
	font-size: 16px;
	line-height: 25px;
	margin-top: 10px;
}

.sz940 .tadT p {
	font-size: 13px;
	line-height: 22px;
}

.sz940 h2 {
	font-size : 1.514em; 
}

.sz980 .tadP .mnImg{
	max-height:215px;
}

.tabbable {
	position: relative;
	padding-top: 15px;
}

.gspr.right{
	position:static;
}


.sw-plg .tuwut {
	color:#333;
}

/* Share widget */

.scShareText {
	font: 13px arial,verdana;
	color: black;
	height: 19px;
	float: left;
	padding-right: 3px;
}


.scShareIcon {
	width: 16px;
	height: 20px;
	background: url(http://ir.ebaystatic.com/pictures/aw/pics/social/spr_share_widget_DS3.png?e);
	display:inline-block;
	cursor: pointer;
	font-size: 20px;
	overflow: hidden;
	padding-right: 7px;
	text-decoration: none !important;
}

.scShare_email {
	background-position: 0px -1px;
}

.scShare_facebook {
	background-position: 0px -22px;
}

.scShare_twitter {
	background-position: 0px -43px;
}

.scShare_pinterest {
	background-position: 0px -85px;
}


/* End of share widget */


/* Daily Deals module CSS */

.daily-deals .mer-mod h3{
	text-align: left;
	margin-bottom: 10px;
}

div.mer-mod{
	/*width:140px;*/
	padding:9px;
}

.mer-mod .l-shad{
	float:none;
	display:block;
	border-color:#fff;
}

.mer-mod .i140{
	width:140px;
	height:140px;
}

.mer-mod .imgt img{
	max-width:140px;
	max-height:140px;
}

.mer-mod .mer-ttl{
	display: block;
	padding: 8px 0;
	text-align: right;
	width: 140px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	word-wrap: break-word;
}

.mer-ttl a{
	color:#000;
}

.mer-ttl a:hover{
	color:#0654ba;
}

.mer-prc, .mer-sprc, .mer-poff, .mer-ship{
	text-align: right;
	margin-bottom: 5px;
}

.mer-prc{
	font-size: 22px;
	font-weight: bold;
	color: #333;
}

.mer-sprc{
	font-size: 18px;
	color: #333;
	text-decoration: line-through;
}

.mer-poff, .mer-ship{
	font-size: 12px;
	font-weight: bold;
	color: #5ba71b;
}

.mer-mod .mod{
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
}

.mer-mod .mod.modl{
	border-bottom: none;
	padding-bottom: 10px;
	margin-bottom: 0;
}

/* End of Merch module CSS */

/* Start Sitemap Style */
.gcma{
	white-space: nowrap;
}

.gcma h3{
	color: #282828;
	margin-top: 45px;
	font-size:1.25em;
}

.gcma ul{
	width: 165px;
	display: inline-block;
	vertical-align: top;
	padding: 10 10px 10px 10px;
	list-style-type: none;
}

*+html .gcma ul{
	float: left;
}

.sz1200 .gcma ul{
	width: 235px;
}

.gcma ul *{
	white-space: normal;
}

.gcma li{
	margin: 15px 0;
}
 .gcma td{
 	padding: 8px 15px 7px 0;
 	width: 235px;
 }
 
 .gcma table {
 	margin-top: 10px;
 }

.navrghdr h1 {
	font-size: 20px;
	font-weight:bold;
	width: 208px;
	line-height:16px;
	margin-left: -10px;
}

#gr-nav-tabs li {
	display:inline-block;
	float: none;
}

#gr-nav-tabs li a {
	font-weight:bold;
	font-size: 0.95em;
	text-align: center;
	border: 1px solid #DDD;
	margin-right:0px;
}
#gr-nav-tabs>.active>a {
	border-bottom: 1px solid #F5F5F5;
}
ul.gscn li.see_all_links>a {
	font-family: Helvetica, Arial, Sans-Serif;
	color: #0654ba;
	font-size: 12px;
	font-style: normal;
	text-align: left;
}
.sz1200 .gds-cm {
	left: 982px;
	width: 804px;
}
.gds-cm {
	position: relative;
	left: 759px;
	float: left;
	overflow: hidden;
	padding: 0 0 5px;
	width: 588px;
}

.sz1200 .daily-deals {
	position: relative;
	float:left;
	width: 170px;
	text-align: right;
	left: 990px;
}
 .daily-deals {
	position: relative;
	float:left;
	width: 170px;
	text-align: right;
	left:770px;
}

.expHgt {
	height: 230px;
	overflow-y : scroll;
	margin-bottom: 30px !important;
}

#fullExpGds h2 {
	position: relative;
	font-size: 16px;
	padding: 5px 0 10px;
	font-weight: bold;
	line-height: 16px;
	overflow: hidden;
}

#fullExpGds ul.gscn {
	margin-top : 0px;
}

.audismsg{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #777;
	font-size: 11px;
	line-height: 1.25em;
}
.audismsg a:visited, .audismsg a:hover, .audismsg a:focus  {
	color: #777;
}

.alignLft {
	text-align: left;
}

.ddGdsTxt{
	color: #777;
	line-height: 18px;
}
.ddGdsLnk{
	line-height : 16px;
	padding-top: 15px;
	padding-bottom: 18px;
	border-bottom: solid 1px #ccc;
}

#gr-nav-tabs li a#mainContent {
	display:none !important;
}
/* End Sitemap style */
